<div class="" style="width: 100%; height: 100%;">
    <div style="background:url('http://www.iskcon-london.org/joomla3/images/hero_banners/Hero-ISKCON-London-Media-Temple.jpg'); width: 100%; height: 100%;">
        <div class="intro-message">
            <div class="intro-title padd-x-50">EXPERIENCE. REFLECT. REPEAT.</div>
            <div class="intro-subtitle marg-x-20 your_first_visit_button"><a href="#">your first visit</a></div>
             <div class="intro-subtitle marg-x-20 your_next_steps_button"><a href="#">your next steps</a></div>
        </div>
    </div>
</div>